#Advertise {
	width:600px;
	z-index:1;
	padding-left:200px;
	padding-top:300px;
}
#Articles {
	padding-left:150px;
	padding-top:300px;
	width:800px;
	z-index:1;
}
body {
	margin: 0 auto; 
	padding: 0;
	position: relative;
}
#BannerAd {
	position:absolute;
	left:260px;
	top:205px;
	width:480px;
	height:150px;
	z-index:4;
}
#Box1 {
	position:absolute;
	left:6px;
	top:511px;
	width:250px;
	height:150px;
	z-index:1;
}
#Box2 {
	position:absolute;
	left:255px;
	top:484px;
	width:493px;
	height:277px;
	z-index:1;
}
#Box3 {
	position:absolute;
	left:745px;
	top:205px;
	width:250px;
	height:300px;
	z-index:1;
}
#Box4 {
	position:absolute;
	left:6px;
	top:205px;
	width:250px;
	height:300px;
	z-index:1;
}
#Classifieds {
	padding-left:50px;
	padding-top:300px;
	width:800px;
	z-index:1;
}
#container {
	position: relative;
	width:990px;
	margin: 0 auto; 
}
#Footer {
	left:5px;
	width:990px;
	height:60px;
	z-index:1;
	background-color: #bbd6c9;
	text-align:center;
	
}
#FPFooter {
	position: absolute;
	left:5px;
	width:990px;
	height:60px;
	z-index:1;
	background-color: #bbd6c9;
	text-align:center;
	top: 995px;
}
#SSFooter {
	position: absolute;
	left:5px;
	width:990px;
	height:60px;
	z-index:1;
	background-color: #bbd6c9;
	text-align:center;
	top: 1180px;
}
#FPMenu {
	position:absolute;
	left:270px;
	top:493px;
	width:462px;
	height:256px;
	z-index:2;
}
#Gippsland {
	position:absolute;
	left:260px;
	top:205px;
	width:480px;
	height:275px;
	z-index:1;
}
#Header {
	position:absolute;
	left:5px;
	top:0px;
	width:990px;
	height:171px;
	z-index:2;
}
#Poll {
	position:absolute;
	left:799px;
	top:904px;
	width:150px;
	height:52px;
	z-index:1;
}#PHeader {
	position:absolute;
	left:179px;
	top:204px;
	width:621px;
	height:39px;
	z-index:4;
}
#QSearch {
	position:absolute;
	left:8px;
	top:519px;
	width:250px;
	height:250px;
	z-index:2;
}
#RegSeltn {
	position:absolute;
	left:186px;
	top:280px;
	width:620px;
	height:105px;
	z-index:1;
}
#SelSeltn {
	position:absolute;
	left:188px;
	top:388px;
	width:620px;
	height:39px;
	z-index:4;
}
#sidebarleft {
	position:absolute;
	left:5px;
	top:245px;
	width: 150px;
	height:559px;
	padding: 5px 10px 5px 5px;
}
#sidebarright {
	position: absolute;
	top: 245px;
	left: 837px;
	width: 150px;
	height:563px;
	padding: 5px 10px 5px 5px;
}
#searchcontainer {
	position: relative;
	width: 980px;
	background: #FFFFFF;
	margin: 0 auto;
	border: none;
	text-align: center;
	height: 1000px;
} 
.TResults {
	font-size: 20px;
	text-align: left;
	border-bottom: dashed;
	border-bottom:thin;
	border-bottom-color:#669966;
	height:100px;
	}
#WhatsNew {
	position:absolute;
	left:4px;
	top:217px;
	width:250px;
	height:278px;
	z-index:2;
}
#WebAd {
	position:absolute;
	left:747px;
	top:606px;
	width:250px;
	height:250px;
	z-index:1;
}
#WebAd2 {
	position:absolute;
	left:6px;
	top:670px;
	width:250px;
	height:250px;
	z-index:1;
}
#WebAd3 {
	position:absolute;
	left:263px;
	top:780px;
	width:476px;
	height:122px;
	z-index:1;
}
#Welcome {
	position:absolute;
	left:745px;
	top:218px;
	width:250px;
	height:285px;
	z-index:2;
}
.s_text {
	font-family: Candara;
	font-weight: normal;
	color: #3B3B3B;
	font-size:10px;
	text-align:center;
}
.n_text {
	font-family: Candara;
	font-weight: normal;
	color: #3B3B3B;
}
.n_header {
	font-size: xx-large;
	font-family: Candara;
	color: #056839;
}
.l_text {
	font-family: Candara;
	font-weight: normal;
	color: #3B3B3B;
	font-size: large;
	vertical-align:middle;
}
#Menu {
	position:absolute;
	left:5px;
	top:177px;
	width:990px;
	height:25px;
	z-index:3;
	background: #ffffff;
	margin: 0 auto;
	padding: .25em 0 0 0;
	font-family: Candara;
}
/* to stretch the container div to contain floated list */
#navcontainer:after {
/*content: ".";*/
display: block;
line-height: .5px;
font-size: 1px;
clear: both;
}
ul#navlist {
list-style: none;
padding: 0;
margin: 0 auto;
width: 100%;
font-size: 0.8em;
}
ul#navlist li {
display: block;
float: left;
width: 10%;
margin: 0;
padding: 0;
}
ul#navlist li a {
	display: block;
	width: 90%;
	padding: 0.5em;
	border-width: 1px;
	border-color: #ffe #aaab9c #ccc #fff;
	border-style: solid;
	color: #056839;
	text-decoration: none;
	background-color: #bbd6c9;
	height:9px;
}
#navcontainer>ul#navlist li a { 
	width: auto; 
}
ul#navlist li#active a {
	background-color: #bbd6c9;
	color: #056839;
}
ul#navlist li a:hover, ul#navlist li#active a:hover {
	color: #ffffff;
	background-color: #bbd6c9;
	border-color: #aaab9c #fff #fff #ccc;
}
.footer1 {
	font-size: x-small;
	color: #056839;
	font-weight: bold;
}
.indented   {
   font-family: Candara;
   padding-left: 10pt;
   padding-right: 5pt;
}
